# OgreVertexIndexData.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreHardwareIndexBuffer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< HardwareBuffer::Usage > | BufferUsageList
| Define a list of usage flags.

## Typedef Documentation

typedef std::vector<HardwareBuffer::Usage> Ogre::BufferUsageList

| Define a list of usage flags. Definition at line 39 of file OgreVertexIndexData.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009